--LengthSeconds=5
local t = Def.ActorFrame{
	LoadActor("back1")..{
		InitCommand=cmd(FullScreen;texcoordvelocity,0,-0.6;customtexturerect,0,0,GetTileCoordX(),4);
	};

	LoadActor("back2")..{ InitCommand=cmd(Center); };

	LoadActor( THEME:GetPathB("","star") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X-192;y,SCREEN_CENTER_Y-112;zoom,0.25;spin;);
	};

	LoadActor( THEME:GetPathB("","star") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X+192;y,SCREEN_CENTER_Y+112;zoom,0.25;spin;);
	};
};

return t;